@charset "utf-8";

#header .wrapper {position:relative;}

#header .hd_main:after {content:''; display:block; clear:both;}
#header .hd_main {padding:22px 0;}

#header h1 {width:240px; height:61px; text-indent:-9999px; background:url(../../images/ico/logo.jpg) no-repeat center;}
#header h1 a {display:block; width:100%; height:100%;}
#header nav {float:right;}
#header nav h2 {position:absolute; top:42px; right:0; width:23px; height:23px; text-indent:-9999px; background:url(../../images/ico/ico_menu.png) no-repeat center; background-size:100%; cursor:pointer;display:none;}
#header nav .gnb > li {display:inline-block; position:relative; z-index:3; padding:0 30px;}
#header nav .gnb > li:last-child {padding-right:0;}
#header nav .gnb > li a {display:block; position:relative; width:100%; height:100%;}
#header nav .gnb > li:hover > a:after {content:''; position:absolute; top:4px; left:50%; width:100%; height:6px; background:#090a73; transform:translateX(-50%);}
#header nav .gnb > li:hover .submenu {display:block;}
#header nav .gnb > li > a {display:inline-block; padding:18px 0; font-size:18px; font-weight:500;}

#header nav .submenu:before {content:''; position:absolute; top:-18px; left:0; width:100%; height:18px; background:url(../../images/ico/ico_menu_top.png) no-repeat center; background-size:25px;}
#header nav .submenu {display:none; position:absolute; z-index:-1; top:69px; left:50%; width:220px; padding:30px 0; text-align:center; border:5px solid #090a73; box-shadow:6px 10px 12px 0px rgba(0,0,0,0.5); background:rgba(255,255,255,0.95); transform:translateX(-50%);}
#header nav .submenu li + li {margin-top:17px;}
#header nav .submenu li a {font-size:20px;}
#header nav .submenu li:hover a {font-weight:600;}

/*전체메뉴*/
.all_menu {display:none; position:absolute; z-index:999; top:145px; left:0; width:100%; height:450px; border-top:1px solid #565d6f; box-shadow:0px 10px 10px 0px rgba(0,0,0,0.1); background:#fff;}
.all_menu .all_sub:after {content:''; display:block; clear:both;}
.all_menu .all_sub {margin-left:-1px;}
.all_menu .all_sub > li {float:left; position:relative; width:20%; height:450px; padding-top:40px; text-align:center; border-left:1px solid #ededed;}
.all_menu .all_sub > li:hover {background:#dcecec;}
.all_menu .all_sub > li:last-child {border-right:1px solid #ededed;}

.all_menu .all_mcon {display:inline-block;}
.all_menu .all_mcon > a {display:block; color:#353535; font-size:22px; font-weight:500; text-align:left;}
.all_menu .all_mcon > a:after {content:''; display:block; width:20px; height:1px; margin:14px 0 11px; background:#002fa5;}
.all_menu .all_mcon ul li {text-align:left;}
.all_menu .all_mcon ul li a {display:inline-block; position:relative; padding:6px 0; color:#6b6b6b; font-size:18px;}
.all_menu .all_mcon ul li a:hover:after {content:''; position:absolute; bottom:1px; left:0; width:100%; height:1px; background:#373737;}
.all_menu .all_mcon ul li a:hover {color:#000;}
.all_menu .close {position:absolute;cursor:pointer; z-index:999; top:-77px; right:0; width:43px; height:49px; text-indent:-9999px; background:url(../../images/ico/ico_close.jpg); background-size:100%;}

/******************************************************************************************************************************************************************************************************************************************************/
/*
@media all and (max-width:1400px){
	.wrapper{width:100%;padding:0 20px;}
	#header .hd_main {padding:22px 20px;}
	
	#header nav {padding-right:70px;}
	#header nav h2 {right:20px;}
	#header nav .gnb > li {padding:0 20px;}
	#header nav .gnb > li > a {padding:22px 0; font-size:17px;}
	
	#header nav .submenu {width:188px;}
	#header nav .submenu li a {font-size:16px;}

	.all_menu .wrapper {padding:0;}
	
	.all_menu .all_sub > li:first-child {border-left:0;}
	.all_menu .all_sub > li:last-child {border-right:0;}

	.all_menu .all_mcon > a {font-size:18px;}
	.all_menu .all_mcon ul li a {font-size:16px;}
	.all_menu .close {right:20px;}
}

@media all and (max-width:1199px){
	
}

@media all and (max-width:980px){
	#header .hd_main {padding:5px 20px;}
	
	#header nav h2 {top:24px;}

	#header nav .gnb.mb_hd {display:none;}
	#header nav .gnb {position:absolute; z-index:5; top:71px; left:0; width:100%; padding-bottom:20px; border-top:1px solid #ccc; background:#fff;}
	#header nav .gnb > li {display:block;}
	#header nav .gnb > li > a {padding:15px 0;}
	#header nav .gnb > li:hover > a {color:#219893;}
	#header nav .gnb > li:hover > a:after {display:none;}

	#header nav .submenu {position:static; left:0; width:100%; padding:5px 0 15px; border:0; text-align:left; box-shadow:none; transform:inherit;}
	#header nav .submenu:before {display:none;}
	#header nav .submenu li a {font-size:14px;}
	
	#header .util [class^="util0"] {width:147px; height:34px; font-size:14px; line-height:34px;}

	.all_menu {top:104px; height:auto;}
	.all_menu .all_mcon {width:100%; padding:0 20px;}
	.all_menu .all_sub > li {width:33.33%; height:380px; padding-top:25px; border-bottom:1px solid #ededed;}
	.all_menu .all_sub > li:nth-last-child(-n+1) {border-right:1px solid #ededed;}
	.all_menu .close {top:-58px;}
}

@media all and (max-width:640px){
	#header nav h2 {top:20px; width:20px; height:20px;}
	#header nav .gnb {top:60px;}
	#header .util:after {content:''; display:block; clear:both;}
	#header .util .wrapper {padding:0;}
	#header .util a + a {margin-left:0;}
	#header .util [class^="util0"]:before {vertical-align:-3px;}
	#header .util [class^="util0"] {float:left; width:33.33%; font-size:12px; background-size:400px;}

	.all_menu {top:93px;}
	.all_menu .all_sub > li {width:50%;}
	.all_menu .all_sub > li:nth-child(n+3) {height:300px}
	.all_menu .close {top:-51px; width:36px; height:39px;}
}

@media all and (max-width:480px){
	
	
}
*/